var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":181,"id":2038,"methods":[{"el":57,"sc":5,"sl":55},{"el":61,"sc":5,"sl":59},{"el":65,"sc":5,"sl":63},{"el":69,"sc":5,"sl":67},{"el":73,"sc":5,"sl":71},{"el":77,"sc":5,"sl":75},{"el":81,"sc":5,"sl":79},{"el":85,"sc":5,"sl":83},{"el":89,"sc":5,"sl":87},{"el":93,"sc":5,"sl":91},{"el":97,"sc":5,"sl":95},{"el":102,"sc":5,"sl":99},{"el":107,"sc":5,"sl":104},{"el":112,"sc":5,"sl":109},{"el":117,"sc":5,"sl":114},{"el":122,"sc":5,"sl":119},{"el":127,"sc":5,"sl":124},{"el":132,"sc":5,"sl":129},{"el":137,"sc":5,"sl":134},{"el":142,"sc":5,"sl":139},{"el":147,"sc":5,"sl":144},{"el":152,"sc":5,"sl":149},{"el":157,"sc":5,"sl":154},{"el":162,"sc":5,"sl":159},{"el":167,"sc":5,"sl":164},{"el":175,"sc":5,"sl":169},{"el":180,"sc":5,"sl":177}],"name":"OptionsHttp11Response","sl":49}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
